@font-face{font-family:'Icons';src:url(/mellisuga_globals/icons/font.ttf) format('truetype')}.noselect{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}